#partner-branding-menu {
	font-family: 'Futura Today Bold',Helvetica,Arial,sans-serif;
	font-size:11px;
}
#partner-branding-menu #header {
	max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
	height:40px;
}
#partner-branding-menu #header .logo{
	float:left;
	padding:5px 20px 0px 0px;
}
#partner-branding-menu #header .partner-nav .menu-item{
	text-decoration: none!important;
	padding:25px;
	background-color:green;
}
#partner-nav a{
	display: block;
    float: left;
	text-decoration: none;
}
#partner-nav a:first-child{
	border-left:1px solid #343434;
}

#partner-branding-menu #header .help_links{
	    font-size: 14px;
		color: #999;
		padding: 12px 14px;
}
#partner-branding-menu #header .help_links a:link{
	color: #999;
	text-decoration: none;
	font-weight: 400;
}
#partner-branding-menu #header .help_links a:hover{
	text-decoration: underline;
}
@media (min-width: 980px) {
  .pure-visible-phone {
    display: none;
  }
  .pure-visible-tablet {
    display: none;
  }
  .pure-hidden-desktop {
    display: none;
  }
}

@media (max-width: 767px) {
  .pure-hidden-phone {
    display: none;
  }
  .pure-visible-desktop {
    display: none;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .pure-hidden-tablet {
    display: none;
  }
  .pure-visible-desktop {
    display: none;
  }
}
